<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 第1层：外层光晕（圆形、白色柔和发光） -->
    <item
        android:width="100dp"
        android:height="100dp"
        android:gravity="center">
        <shape android:shape="oval">
            <gradient
                android:type="radial"
                android:gradientRadius="50dp"
                android:startColor="#80FFC103"
                android:endColor="#00FFC103"
                android:centerX="0.5"
                android:centerY="0.5"/>
        </shape>
    </item>

    <item
        android:width="80dp"
        android:height="80dp"
        android:gravity="center">
        <bitmap
            android:src="@drawable/mapleleave"
            android:gravity="fill"
            android:tint="#99FFC103"
            android:filter="true"/>
    </item>
</layer-list>